body {
  background: #333 !important;
  color: #fff;
  margin: 0 !important;
  min-width: inherit !important;
}
body.skin-black {
  font-size: 14px;
}
.mypage-contents {
  background: #f3f3f3;
}
/**:not(input){
    -webkit-user-select: none;
    -webkit-touch-callout:none;
}*/
ul,
ol {
  list-style: none;
}
ul,
ol,
li {
  margin: 0;
  padding: 0;
}
.yellow {
  color: #ffff00;
}
.yellow-d {
  color: #e6b800;
}
.red {
  color: #ff0000;
}
.del {
  color: #fff;
}
.del2 {
  color: #ccc;
}
.sp-display {
  display: none;
}
/*snsボタン*/
@media screen and (min-width: 861px) {
  .sp-menu {
    display: none;
  }
}
@media screen and (max-width: 862px) {
  .d-header-wrap {
    display: none;
    text-align: right;
    float: right;
    padding: 5px 0px 5px 0px;
    margin-left: 0;
  }
  .sns-boxx {
    padding: 7px 0px;
    background: #000000;
  }
  .sns-boxx .snsbloc-in {
    text-align: right;
  }
}

@media only screen and (max-width: 767px) {
  .pc-display {
    display: none;
  }
  .sp-display {
    display: block;
  }
}
p.attention {
  font-size: 14px !important;
}
p.bigger {
  font-size: 130%;
}

.visible-xs-inline {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
.hidden-xs-inline {
  display: inline !important;
}
@media (max-width: 767px) {
  .hidden-xs-inline {
    display: none !important;
  }
}

.spacer {
  margin-top: 20px;
}

/*
.teaser2{
	padding: 62px 0 0;
}
@media only screen and (max-width: 861px){
.teaser2{
	padding: 113px 0 0;
}
}
@media only screen and (max-width: 767px){
.teaser2{
	padding: 52px 0 0;
}
*/
/*}*/
/* ==========================================================================
   toppage styles
   ========================================================================== */
.top-page {
}
.contents-wrap {
  max-width: 920px;
  margin: 0 auto;
  padding: 15px 0;
  padding: 40px 15px;
}
.top-page .contents-wrap {
  max-width: 950px;
  margin: 0 auto;
  padding: 35px 15px;
}
.bk-dark {
  background: #333333;
  color: #ffffff;
}
.bk-white {
  background: #ffffff;
  color: #333333;
}
.bk-gray {
  background: #e8e8e8;
  color: #ffffff;
}
.bk-gray02 {
  background: #cccccc;
  color: #333;
}
.bk-black {
  background: #000000;
  color: #ffffff;
}
.bk-yellow {
  background: #ffffcc;
  color: #333333;
}
.bk-dark a,
.bk-black a {
  color: inherit;
}
.under-page .bk-dark a:visited,
.under-page .bk-dark a:link {
  color: inherit;
  text-decoration: underline;
}

/*main*/
@media screen and (min-width: 800px) {
  .main-box {
    background: url("../img/back.jpg");
    background: -moz-linear-gradient(
        top,
        rgba(10, 10, 10, 0.2),
        rgba(0, 0, 0, 0.9)
      ),
      url("../img/back.jpg");
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(rgba(10, 10, 10, 0.2)),
        to(rgba(0, 0, 0, 0.9))
      ),
      url("../img/back.jpg");
    background: -o-linear-gradient(
        top,
        rgba(10, 10, 10, 0.2),
        rgba(0, 0, 0, 0.9)
      ),
      url("../img/back.jpg");
    /*	background: linear-gradient(rgba(10,10,10,0.2), rgba(0,0,0,0.9)),
		url('../img/back.jpg');*/
    filter: progid:DXImageTransform.Microsoft .gradient(GradientType=0,startColorstr='#33333333', endColorstr='#cc000000');
    background-position: center 43px;
    background-position: center top;
    background-repeat: repeat;
    background-size: 100% 100%, 1212px 700px;
    color: #ffffff;
    position: relative;
  }
}
@media only screen and (max-width: 800px) {
  .main-box {
    background-size: 100% 100%, 864px 499px;
  }
}
.contents-wrap-main {
  max-width: 830px;
  margin: 0 auto;
  padding: 70px 15px 15px;
}
@media only screen and (max-width: 499px) {
  .contents-wrap-main {
    padding: 25px 15px 15px;
  }
}
#main-image {
  text-align: center;
}
#main-image img {
  max-width: 752px;
  margin-bottom: 25px;
}

/*トップボタン*/
.entrance-btns {
  margin: 10px auto 20px;
  max-width: 640px;
}
.entrance-btns.entrance-btns-b {
  margin: 10px auto 60px;
}
.entrance-btns .btn.entrance-btn,
.btn.entrance-btn {
  font-size: 1.9rem;
  letter-spacing: 2px;
  width: 100%;
  border: none;
  max-width: 420px;
}
.contents-wrap .btn.regi-btn {
  max-width: 420px;
  margin: 30px auto;
  font-size: 1.9rem;
  width: auto;
}
@media only screen and (max-width: 499px) {
  .entrance-btns {
    margin: 0 auto 20px;
  }
  .entrance-btns.entrance-btns-b {
    margin: 10px auto 15px;
  }
  .entrance-btns .btn.entrance-btn,
  .contents-wrap .btn.regi-btn {
    font-size: 1.6rem;
    margin-top: 10px;
    padding: 10px 10px;
    max-width: 300px;
  }
  .contents-wrap .btn.regi-btn {
    margin: 15px auto;
    max-width: 300px;
    padding: 15px 10px;
  }
}
.main-box .entry {
  text-align: center;
}
.main-box .entry img {
  max-width: 400px;
  height: auto;
}
.main-box .entry p.yellow {
  font-size: 2.5rem;
  line-height: 1.5;
  padding-top: 0px;
  /*	letter-spacing: 1px;*/
  margin-bottom: 0;
}
.main-box .entry p.mb10 {
  margin-bottom: 10px;
  padding: 0;
}
.main-box .appli .col-md-5 img {
  max-width: 301px;
  height: auto;
}
.main-box .appli .col-md-7 {
  padding-left: 0;
}
@media only screen and (max-width: 991px) {
  #main-image {
    margin-bottom: 0;
  }
  .main-box .entry {
    /*		max-width: 420px;*/
  }
  .main-box .entry p.yellow {
    font-size: 2.05rem;
  }
  .main-box .appli {
    text-align: center;
  }
  .main-box .appli .col-md-5 {
    margin: 0 auto 10px;
    float: none;
    padding: 0 15px;
    display: block;
  }
  .main-box .appli .col-md-7 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.main-box .appli p {
  margin-bottom: 0;
  padding-top: 6px;
}
/*contents*/
.contents-wrap h2 {
  margin: 0 auto 35px;
  text-align: center;
}
.contents-wrap h2 img {
  max-height: 32px;
  width: auto;
}
/*information*/
.information-box h3 {
  font-size: 2rem;
  margin-top: 16px;
}
.information-box ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 5px;
}
.information-box ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin-bottom: 5px;
}
.information-box ul {
  margin: 0 0 10px 20px;
}
.information-box ol {
  margin: 0 0 10px 20px;
}
.information-box p {
  margin: 0;
}
.information-box p.bigger {
  font-size: 1.9rem;
  margin: 5px 0;
}
.information-box hr.border-style-a {
  margin: 0;
  border: 0;
  padding: 0;
  border-bottom: 1px dashed #000;
  margin: 10px 0;
}
.information-box p.pdf-dwn {
  margin: 5px 0;
}
.information-box p.pdf-dwn a {
  text-decoration: underline;
}
@media only screen and (max-width: 499px) {
  .information-box h3 {
    font-size: 1.8rem;
  }
  .information-box p.bigger {
    font-size: 1.7rem;
  }
}
/*campaign-box*/
.campaign-box ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 5px;
}
.campaign-box ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin-bottom: 5px;
}
.campaign-box ul {
  margin: 0 0 10px 20px;
}
.campaign-box ol {
  margin: 0 0 10px 20px;
}

/*equipment*/
.equipment-area {
  font-size: 1.2rem;
}
.equipment-area h3 {
  font-size: 1.9rem;
}
.equipment-area p {
  margin-bottom: 0px;
}
.equipment-area li {
  list-style: disc;
}
.equipment-area ul {
  margin-bottom: 10px;
  padding-left: 20px;
}
.equipment-link {
  text-align: right;
  font-size: 1.45rem;
  color: #ffffff;
  padding-top: 10px;
}
.equipment-link a {
  color: inherit;
  text-decoration: underline;
}
/*access*/
.access-box .map-img {
  border-top: 1px dashed #333333;
  padding-top: 10px;
  margin-top: 15px;
}
.access-box .address ul {
  padding-left: 15px;
  margin-bottom: 10px;
}
.access-box .address ul li {
  font-size: 1.3rem;
  list-style: disc;
}
.access-box .address address {
  margin-bottom: 10px;
}
.access-box #map-canvas {
  height: 224px;
  margin-bottom: 20px;
}
.access-box .sp-display {
  text-align: right;
}
.access-box .sp-display img {
  max-width: 144px;
  max-height: 214px;
  width: auto;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .access-box #map-canvas {
    height: 220px;
  }
  .access-box .address {
    padding-left: 20px;
  }
  .access-box .map-img {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 560px) {
  .access-box .address {
    font-size: 1.3rem;
  }
  .access-box .address ul li {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 499px) {
  .access-box .sp-display img {
    width: 100%;
    height: auto;
  }
  .access-box .address {
    padding-left: 10px;
  }
}
/*plan*/

.plan-box {
  font-size: 1.45rem;
}
.plan-box h2 {
  margin-bottom: 10px;
}
.plan-box h3 {
  text-align: center;
  margin-bottom: 10px;
  height: 75px;
}
.plan-box h3 img {
  max-width: 225px;
  height: auto;
}
.plan-box p {
  margin-bottom: 20px;
  text-align: left;
}
.plan-box p.text-left,
.service-box p.text-left {
  margin-top: 6px;
}
.plan-box p.contact-link {
  margin-top: 15px;
  font-size: 1.9rem;
}
.plan-box p.contact-link a {
  color: #ffffff;
  text-decoration: underline;
}
.plan-box p.nomargin {
  margin-bottom: 0;
}
.plan-box .plan-content p.plan-attention {
  text-align: left;
}
.plan-box .plan-content p,
.plan-box .text-center {
  text-align: center;
}
.plan-box .plan-content p.plantxt {
  width: 205px;
  margin: 0 auto 10px;
  text-align: left;
}
.plan-box dl {
  text-align: left;
  margin-bottom: 6px;
}
.plan-box dt {
  font-weight: normal;
  letter-spacing: -0.5px;
  font-size: 1.25rem;
}
.plan-box dd {
  font-size: 1.5rem;
}
.delete-line {
  text-decoration: line-through;
}
.font11 {
  font-size: 2rem;
}
.plan-box .border-top {
  border-top: 1px dashed #ffffff;
  padding-top: 10px;
  margin-bottom: 10px;
}
.plan .terms-check p {
  text-align: center;
}
.plan .terms-check .agreement_box {
  width: 200px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .plan-box dl,
  .plan-box .plan-content p.plan-attention {
    text-align: center;
  }
  .plan-box .plan-content .col-sm-4 {
    margin-bottom: 60px;
  }
  .plan-box p.contact-link {
    margin-top: 15px;
    font-size: 1.8rem;
  }
}

.plan-box {
  text-align: center;
}
.plan-box h2 {
  margin-bottom: 10px;
}
.plan-box p {
  margin-bottom: 10px;
}
.plan-box p.text-left,
.service-box p.text-left {
  margin-top: 5px;
}
.plan select {
  max-width: 920px;
  width: 100%;
}
.plan form {
  max-width: 920px;
  margin: 0 auto;
}
.plan .submit {
  max-width: 950px;
}
/*
.plan .contents-wrap p{
	margin-bottom: 30px;
	font-size: 16px;
}
*/
/*entry*/
.entry,
.confirm {
  max-width: 740px;
  margin: 0 auto;
}
@media only screen and (min-width: 862px) and (max-width: 1200px) {
  .lo1 .container.lof {
    padding-top: 20px;
  }
}
.entry .checkbox-form {
  margin-top: 5px;
}
.checkbox input[type="checkbox"]#EntryMailmagFlag {
  float: none;
  margin-left: -10px;
}
/* ==========================================================================
   underpage styles
   ========================================================================== */
.starter-template {
  padding: 40px 15px;
  padding: 40px 0px;
  text-align: center;
  /* max-width: 520px; */
  margin: 0 auto;
  font-size: 1.8rem;
  font-weight: normal;
}
#flashMessage {
  text-align: center;
  padding: 20px;
  border: 2px solid #a22;
  color: #a22;
  width: 70%;
  margin: 100px auto 0;
  margin: 50px auto 10px;
  font-size: 1.8rem;
}

/* ==========================================================================
   form styles
   ========================================================================== */

.scroll .container {
  /*padding-bottom: 243px;*/
}
@media only screen and (max-width: 767px) {
  .scroll .container {
    padding-bottom: 0;
  }
}
.form-wrap,
.confirm {
  padding: 0px 0 0;
}
.form-wrap.form,
.confirm {
  text-align: left;
}
.confirm a,
.confirm a:hover {
  color: #ffffff;
}
/*タイトル*/
.form-wrap legend,
.confirm h2 {
  text-align: center;
  color: #fff;
  font-weight: lighter;
  font-size: 21px;
  color: #1690bf;
  border: 1px solid #1690bf;
  padding: 15px 0px;
  border-radius: 5px 5px 5px 5px;
  margin: 0 0 20px 0;
}
.confirm h2,
.users.confirm h2 {
  margin-bottom: 50px;
}
/*フォームinput*/
.form-wrap input {
  font-size: 2rem;
  font-size: 1.6rem;
  padding: 8px;
  border: none;
  border-radius: 5px;
  color: #333333;
  line-height: normal;
  height: auto;
}
.form-wrap input[type="file"] {
  color: #ffffff;
  padding: 0;
  line-height: 1;
  font-size: 1.5rem;
  padding-top: 3px;
}
.form-wrap input[type="radio"] {
  margin: 0 8px 0 14px;
}
/*フォームselect*/
.form-wrap select,
.plan select {
  display: inline-block;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  font-size: 18px;
  font-size: 2rem;
  font-size: 1.6rem;
  color: #000000;
  padding: 9px 0;
  border-radius: 5px;
  position: relative;
  outline: none;
  text-indent: 10px;
  background: #cdcdcd url("../img/icon_select.gif") no-repeat 97% center;
  background-size: 20px auto;
  height: auto;
}
.plan select {
  font-size: 1.85rem;
  font-size: 1.6rem;
  background-color: #fff;
  padding: 10px 0;
}
.form-wrap .form-group span {
  line-height: 3;
  text-align: center;
  padding-left: 0;
}
.form-wrap .form-group span.hyphen {
  margin: 0 -10px;
  width: 20px;
  padding: 0;
  line-height: 40px;
}
/*利用規約*/
.form-wrap .terms.check {
  margin-top: 30px;
  color: #333;
  font-size: 14px;
}
/*利用規約*/
.form-wrap .terms.check a {
  color: #333;
}
.post-top {
  float: left;
  width: 38%;
  padding-right: 4%;
}
.post-end {
  float: right;
  width: 58%;
}
.tel-top {
  float: left;
  width: 30%;
  padding-right: 4%;
}
.tel-middle {
  float: left;
  width: 35%;
  padding: 0 4%;
}
.tel-end {
  float: right;
  width: 31%;
}
/*誕生日*/
.form-wrap select.date {
  width: 30%;
}
.form-wrap .form-group span.date-hyphen {
  width: 5%;
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 1;
  vertical-align: text-top;
}
/*全体ラベル*/
.form-wrap label {
  display: block;
  font-weight: normal;
  margin: 25px 0 8px 0;
  margin: 8px 0 8px 0;
  font-size: 1.95rem;
  font-size: 1.6rem;
  line-height: 24px;
}
@media only screen and (min-width: 768px) {
  .form-wrap label.t-line {
    margin: 0;
    line-height: 20px;
    font-size: 1.55rem;
  }
  .skin-black .form-wrap label.t-line {
    margin: 0;
    line-height: 24px;
    font-size: 1.55rem;
  }
}
p.legal-ti {
  font-size: 2rem;
  margin: 30px 0px;
}
.skin-black label,
.skin-black input {
  font-size: 1.5rem;
}
/*ボタン*/
.form-wrap .submit input,
.login .submit .btn,
.confirm .revise,
.confirm .register,
.payment .submit input,
.payment .submit button,
.plan .submit input,
.btn.entrance-btn,
html #payjp_checkout_box input[type="button"] {
  display: block;
  background: #1690bf url("../img/btn_go.png") no-repeat 95% center;
  width: 58%;
  background-size: 23px auto;
  text-decoration: none;
  color: #ffffff !important;
  border-color: #2f2f2f;
  border: none;
  margin: 10px 0px;
  font-size: 105%;
  font-size: 1.8rem;
  font-size: 1.65rem;
  font-weight: normal;
  padding: 17px 30px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  margin: 40px auto 0;
}
.skin-black input[type="submit"] {
  font-size: 1.8rem;
}
html #payjp_checkout_box input[type="button"]:hover {
  background-color: #1690bf;
}
html body #payjp_checkout_box input[type="button"] {
  height: auto;
  margin-bottom: 15px;
}
.plan .lock-submit input {
  display: block;
  //background: #CCC url('../img/btn_go.png') no-repeat 95% center;
  background: #ccc;
  width: 58%;
  background-size: 23px auto;
  text-decoration: none;
  color: #ffffff;
  border-color: #2f2f2f;
  margin: 10px 0px;
  font-size: 105%;
  font-weight: normal;
  padding: 17px 30px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  margin: 40px auto 0;
}
.form-wrap.mypage-login .submit .btn:hover {
  background-color: #1e7394;
  color: #cccccc;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.form-wrap #EntryInputDataForm .submit input {
  margin-top: 20px;
}
.checkbox-form {
  margin-top: 16px;
}
/*--<br>表示・非表示--*/
.max-width414_show {
  display: none;
}
.max-width1200_hide {
  display: none;
}
@media screen and (max-width: 630px) {
  .applicationBtn {
    font-size: 12px !important;
  }
  .max-width414_show {
    display: block;
  }
  .max-width1200_hide {
    display: none;
  }
}
@media screen and (min-width: 630px) and (max-width: 1200px) {
  .max-width1200_hide {
    display: block;
  }
}

/*メッセージ*/
.alert {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}
.skin-black .alert {
  margin-bottom: 20px;
  margin-top: 0px;
  margin-left: 0;
}
/*バリデーション*/
.form-wrap .form-group span.not-empty {
  font-size: 0.75em;
  color: #f00;
  margin-left: 5px;
  line-height: 1;
  display: inline-block;
}
.validate-error,
.password-forget p.validate-error {
  font-size: 0.75em;
  color: #f00;
  float: none;
  margin-bottom: 15px;
}
.parent-area {
  display: none;
}
.form-group {
  overflow: hidden;
}
.form-group.has-error,
.password-forget.form-wrap .form-group.form-group.has-error {
  margin-bottom: 5px;
}
.form-group.has-error label {
  color: #fff;
}
/*バリデーションマイページ*/
.mycontents .validate-error {
  margin-bottom: 15px;
  padding-left: 0;
  text-indent: 13px;
}
@media screen and (max-width: 767px) {
  .mycontents .validate-error {
    margin-left: 10px;
    text-indent: 0px;
  }
}
.mycontents #flashMessage {
  margin: 10px auto 40px;
  width: 100%;
  color: #f56954;
  border-color: #f56954;
}
.mycontents .form-group.has-error label {
  color: #000;
}
/*form-confirm*/
.confirm .table > tbody > tr > td {
  background: none;
  width: 50%;
}
.confirm .register {
  width: 66%;
  float: right;
  padding: 17px 0;
}
.confirm .revise {
  background-color: #ccc;
  background-image: none;
  width: 30%;
  float: left;
  padding: 17px 0;
}
.terms-check a:visited,
.terms-check a:link {
  text-decoration: underline;
}
@media screen and (max-width: 499px) {
  .starter-template .confirm {
    font-size: 1.5rem;
  }
  .confirm .register,
  .confirm .revise {
    font-size: 1.5rem;
  }
}
/*login payment*/
.login,
.payment,
.card {
  background-color: #eee;
  border-radius: 8px;
  padding: 30px 0;
  color: #888;
}
.login form h2 {
  font-size: 26px;
  margin-bottom: 20px;
}
.login form label {
  text-align: left;
}
.login .submit .btn {
  margin: 10px auto 0;
  border: none;
}
.login .input-block-level {
  margin-bottom: 20px;
}
.payment form {
  padding: 0 2%;
}
.payment .payment-box {
  width: 300px;
  margin: 25px auto 0;
}
.payment .payment-box p {
  text-align: left;
}
.payment .submit input {
  border: none;
}
/*マイページログイン*/
.form-wrap.mypage-login {
  width: 450px;
  margin: 0 auto;
  padding: 0px;
}
.form-wrap.mypage-login form {
  padding: 20px;
}
.form-wrap.mypage-login .lock-submit .btn {
  width: 100%;
  margin: 30px 0 20px;
  font-size: 1.65rem;
}
.form-wrap.mypage-login .submit .btn {
  width: 100%;
  margin: 30px 0 20px;
}
.form-wrap.mypage-login legend,
.confirm h2 {
  margin-bottom: 0;
}
.form-wrap.mypage-login label {
  margin-top: 15px;
}
.form-wrap.mypage-login .form-group {
  margin-bottom: 0;
}
.form-wrap.mypage-login.login .input-block-level {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .form-wrap.mypage-login {
    width: 90%;
  }
}
@media (max-width: 499px) {
  .form-wrap.mypage-login {
    width: 100%;
  }
  .form-wrap.mypage-login,
  .form-wrap.mypage-login .btn,
  .form-wrap.mypage-login label,
  .form-wrap.mypage-login legend {
    font-size: 16px;
  }
}
/*mail-confirm*/
.mail-confirm p {
  font-size: 14px;
  margin: 15px 0 0 0;
}
/* ==========================================================================
   footer styles
   ========================================================================== */
footer#footer {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", Helvetica,
    Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #f3f3f3;
  word-break: break-all;
  word-wrap: break-word;
  margin: 0;
}
.scroll footer#footer {
  position: fixed !important;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .scroll footer#footer {
    position: relative !important;
  }
}
footer#footer a {
  color: #333;
  cursor: pointer;
}
#footer .footer-nav {
  background: #fff;
  font-size: 12px;
  padding: 15px 0 0 0;
}

#footer .footer-nav .row {
  margin: 0;
}

#footer .footer-nav dt {
  border-bottom: 1px dotted #bbb;
  padding-bottom: 8px;
}

#footer .footer-nav dd {
  padding-top: 2px;
}

#footer .footer-nav ul li {
  margin-top: 10px;
}

#footer .footer-nav ul li a:before {
  background: url(../img/img_common.png) no-repeat -160px 0;
  width: 5px;
  height: 9px;
  display: inline-block;
  content: "";
  overflow: hidden;
  padding-left: 13px;
}

#footer .footer-nav ul li span {
  color: #999;
  font-size: 11px;
  display: block;
  margin-top: 3px;
}

#footer .footer-link {
  background: #222;
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 15px;
}

#footer .footer-link ul li {
  border-right: 1px solid #666;
  white-space: nowrap;
  display: inline;
  padding: 0 10px 0 5px;
}

#footer .footer-link ul li:last-child {
  border: none;
}

#footer .footer-link a {
  color: #fff;
}

#footer .footer-link .copy {
  font-size: 11px;
  margin: 10px 0 0 0;
  padding: 0;
}

#link-pagetop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 99;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 767px) {
  #link-pagetop {
    display: none !important;
  }
}
/* ==========================================================================
   structure styles
   ========================================================================== */
@media screen and (max-width: 767px) {
  .col-xs-1,
  .col-sm-1,
  .col-md-1,
  .col-lg-1,
  .col-xs-2,
  .col-sm-2,
  .col-md-2,
  .col-lg-2,
  .col-xs-3,
  .col-sm-3,
  .col-md-3,
  .col-lg-3,
  .col-xs-4,
  .col-sm-4,
  .col-md-4,
  .col-lg-4,
  .col-xs-5,
  .col-sm-5,
  .col-md-5,
  .col-lg-5,
  .col-xs-6,
  .col-sm-6,
  .col-md-6,
  .col-lg-6,
  .col-xs-7,
  .col-sm-7,
  .col-md-7,
  .col-lg-7,
  .col-xs-8,
  .col-sm-8,
  .col-md-8,
  .col-lg-8,
  .col-xs-9,
  .col-sm-9,
  .col-md-9,
  .col-lg-9,
  .col-xs-10,
  .col-sm-10,
  .col-md-10,
  .col-lg-10,
  .col-xs-11,
  .col-sm-11,
  .col-md-11,
  .col-lg-11,
  .col-xs-12,
  .col-sm-12,
  .col-md-12,
  .col-lg-12,
  .col-single {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/*パスワードを忘れた方へ*/
.password-forgetter {
  font-size: 1.4rem;
  margin-bottom: 0;
}
.lof .password-forgetter a:visited,
.lof .password-forgetter a:link {
  color: #333333;
}
.password-forget {
  max-width: 520px;
  margin: 0 auto;
  color: #ffffff;
}
.password-forget form {
  margin: 30px 0;
}
.password-forget div.message * {
  font-size: 1.5rem;
  border: none;
  color: #fff;
}
.password-forget div.message #flashMessage {
  font-size: 1.7rem;
  border: none;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  margin: 0;
  width: 100%;
}
.password-forget #flashMessage {
  width: 80%;
  margin: 50px auto;
}
.password-forget.password-forget-step1 #flashMessage,
.password-forget.password-forget-step2 #flashMessage {
  width: 100%;
  margin: 30px auto;
}
.password-forget p {
  font-size: 1.5rem;
  /*	text-align: center;*/
}
.password-forget a {
  color: #fff;
  padding-left: 10px;
  font-size: 1.35rem;
  line-height: 2;
  text-decoration: underline;
  /*	text-align: center;*/
}
.password-forget .form-horizontal .control-label {
  display: block;
  text-align: left;
  margin-bottom: 10px;
}
.password-forget .form-horizontal .control-label {
  padding-top: 0;
}
.password-forget.form-wrap .form-group {
  margin: 0;
  margin-bottom: 20px;
}
.password-forget.form-wrap .form-group .form-control {
  padding: 16px 10px !important;
}
.form-wrap .form-group span.not-empty {
  font-size: 0.75em;
  color: #f00;
  margin-left: 5px;
  line-height: 1;
  display: inline-block;
}
.password-forget.form-wrap .submit input {
  width: 100%;
  margin-top: 15px;
  max-width: 300px;
}
p.red {
  color: #f00;
  font-size: 1.2rem;
}
.card p.red {
  color: #f00;
  font-size: 1.4rem;
}
.card a.mail {
  font-size: 1.4rem;
}

.new-text p.text {
  text-overflow: ellipsis;
}

/*d-header-reset*/
.contents {
  font-size: 14px;
  color: #ffffff;
}
.contents img {
  vertical-align: middle;
}

.top-page a:visited,
.top-page a:link {
  color: #333;
  cursor: pointer;
}
.top-page a:visited,
.top-page a:link {
  color: #000;
  cursor: pointer;
  border-radius: 3px;
  padding: 2px 0px;
  background: #ffffff;
}
#remove-tag a:visited,
#remove-tag a:link {
  color: #000;
  cursor: pointer;
  border-radius: 3px;
  padding: 2px 0px;
  background: #ffffff;
}
#front-banner-space a {
  display: inline-block;
  color: #0b9aca;
  cursor: pointer;
  border-radius: 3px;
  padding: 2px 10px;
  background: #0b9aca;
}

#overview-english-top a {
  display: block;
  color: #000;
  cursor: pointer;
  border-radius: 3px;
  padding: 2px 10px;
  background: #fff;
}
.top-page a:visited,
.top-page a:link {
  color: #333;
  cursor: pointer;
}
.under-page a:visited,
.under-page a:link {
  /*color: #ffffff;*/
  color: #333;
  cursor: pointer;
}
.lof a:visited,
.lof a:link {
  color: #ffffff;
}
.recruit-btn a:hover {
  text-decoration: none;
}
.d-header-wrap {
  padding: 0 12px;
  margin: 0;
  font-size: 12px;
}
body #make-header {
  margin: 0;
}
.users,
.users.entry,
.users.confirm,
.users.mail-confirm {
  color: #ffffff;
}
.users.confirm table {
  font-size: inherit;
}
.lof {
  font-size: 14px;
}
.users.payment,
.users.card {
  color: #888888 !important;
}

.users.mycontents {
  color: #333333;
}

.left-item {
  float: left;
}
.right-item {
  float: right;
}
.mt15 {
  margin-top: 15px;
}
.mb15 {
  margin-bottom: 15px;
}

/* ==========================================================================
   sub menu styles
   ========================================================================== */
body > .sub-menu-wrap {
  margin: 0;
}
.sub-menu-wrap {
  background: #fafafa;
  color: #333;
  border-bottom: 1px solid #e8e8e8;
}

.sub-menu-wrap a {
  color: #333;
  text-decoration: none;
}

.sub-menu-wrap a:hover {
  text-decoration: underline;
}

.sub-menu-wrap .nav-inner {
  /*min-width: 916px;*/
  padding: 0;
}

.sub-menu-wrap .nav-inner:before,
.sub-menu-wrap .nav-inner:after {
  content: "";
  display: table;
}

.sub-menu-wrap .nav-inner:after {
  clear: both;
}

.sub-menu-wrap .nav-inner {
  zoom: 1;
}

.sub-menu-wrap .sub-menu {
  float: left;
  line-height: 1;
}

.sub-menu-wrap .sub-menu li {
  float: left;
  display: inline;
  white-space: nowrap;
  border-right: 1px solid #e8e8e8;
}

.sub-menu-wrap .sub-menu li a {
  display: block;
  padding: 0 10px;
  line-height: 44px;
  color: #333;
  width: 90px;
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
}
.sub-menu-wrap .sub-menu li.media-nav a {
  width: 110px;
}

.sub-menu-wrap .sub-menu li.top-nav a {
  width: 80px;
}

.sub-menu-wrap .sub-menu li a:hover {
  background: #f2f2f2;
  color: #111;
  text-decoration: none;
}

.sub-menu-wrap .sub-menu li.focus a {
  background: #0099cc;
  color: #fff;
}

.sub-menu-wrap .sub-menu li.focus a:hover {
  background: #2bb1de;
}
.head-links {
  margin-right: 20px;
}
.head-links li {
  float: left;
}
.head-links li a {
  color: #333;
  padding: 0 8px;
  line-height: 44px;
  display: block;
}
.login-links {
  display: inline-block;
  line-height: 44px;
  vertical-align: middle;
}
.login-links ul {
  margin-right: 10px;
  padding: 10px 20px 10px 80px;
  padding: 10px 20px 10px 13px;
  /*background: #999 url(../img/service/bg_akiba.png) no-repeat 10px center;*/
  background: #999 url(../img/service/bg_linkbtn.png) no-repeat right center;
  background-size: auto 32px;
  display: inline;
  border-radius: 5px;
}
.login-links li {
  display: inline-block;
  line-height: 30px;
}
.login-links li.login-links-title {
  line-height: normal;
  margin-right: 10px;
}
.login-links li.login-links-title img {
  vertical-align: middle;
  margin-top: -2px;
}
.login-links li a {
  display: block;
  line-height: 28px;
  text-decoration: none;
  color: #fff;
}
.login-links li a:hover {
  text-decoration: none;
}

.breadcrumb {
  position: relative;
}
#userInfo a {
  font-size: 12px;
  font-size: 1.2rem;
}
/*
.sub-menu-wrap{
    position: relative;
}
.sub-menu{
    background: #fff url(../img/service/grid_gray.png);
    background-size: 2px;
    border-bottom: 1px solid #dbdbdb;
    letter-spacing: -.40em;
    font-size: 0;
}
.sub-menu li{
    display: inline-block;
    width: 16%;
    height: 80px;
    line-height: 80px;
    text-align: left;
    cursor: pointer;
    position: relative;
    padding-left: 1%;
    letter-spacing: normal;
    background: url(../img/service/arrow_gray.png) no-repeat 96% center;
    background-size: 15px auto;
    font-size: 1.35rem;
    font-weight: bold;
}
.sub-menu li.disabled {
    pointer-events: none;
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
}
.sub-menu li.disabled a{
    color: #cccccc;
}
.sub-menu li.disabled:before{
    content: '只今準備中';
    position: absolute;
    top: 7%;
    left: 5%;
    color: #fff;
    text-align: center;
    line-height: 15px;
    padding: 2px 6px 0;
    background: #aaa;
    border-radius: 10px;
    font-size: 1.0rem;
}
.sub-menu li.home-link{
    width: 8%;
    padding-left: 0;
    text-align: center;
    background: url(../img/service/ico_home_off.png) no-repeat center center;
    background-size: auto 28px;
}
.sub-menu li a{
    width: 100%;
    height: 100%;
    display: block;
    color: #666666;
    text-decoration: none;
}
.sub-menu li:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    background: #d0d0d0;
}
.sub-menu li:hover,
.sub-menu li.active{
    background-color: #0098CE;
}
.sub-menu li:hover a,
.sub-menu li.active a{
    color: #ffffff;
}
.sub-menu li.home-link:hover,
.sub-menu li.home-link.active{
    background: #0098CE url(../img/service/ico_home_on.png) no-repeat center center;
    background-size: auto 28px;
}*/
@media screen and (max-width: 950px) {
  .sub-menu-wrap .sub-menu li a {
    width: 70px;
    padding: 0 10px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .sub-menu-wrap .sub-menu li.top-nav a {
    width: 50px;
  }
  .sub-menu-wrap .sub-menu li.media-nav a {
    width: 110px;
  }
  .head-links {
    margin-right: 10px;
  }
  .head-links li a {
    padding: 0 5px;
  }
  .login-links ul {
    padding: 10px 15px 10px 10px;
  }
}

@media screen and (max-width: 862px) {
  /*.sub-menu li{
    font-size: 1.2rem;
    width: 25%;
    line-height: 50px;
    height: 50px;
    padding-left: 0;
    text-align: center;
    background-image: none;
}
.sub-menu li.home-link,
.sub-menu li.home-link:hover, .sub-menu li.home-link.active{
    width:100%;
    display: blick;
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #ddd;
    background-position: 3% center;
    text-align: left;
    padding-left: 3%;
}
.sub-menu li.disabled:before{
    font-size: 0.9rem;
    line-height: 12px;
    top: 4%;
    left: 13%;
}
.sub-menu li {
    position: relat
		ive;
}
.sub-menu li .register-btns{
    position: absolute;
    right: 10px;
    top: 0;
}
.sub-menu li .register-btns a{
    width: auto;
    display: inline;
    font-size: 1.4rem;
    font-weight: normal;
}
.sns-boxx{
    background: #000000;
}*/
}
/*
@media screen and (min-width: 768px) {
	#sns-bloc {
		width: auto;
		float: right;
		position: absolute;
		right: 0px;
		top: 170px;
		padding: 0;
	}
	.sns-boxx {
		padding: 0;
	}
}*/
@media screen and (max-width: 767px) {
  .sub-menu li.pc-display {
    display: none;
  }
  .sub-menu-wrap .sub-menu li {
    width: 18%;
  }
  .sub-menu-wrap .sub-menu li.media-nav {
    width: 28%;
  }
  .sub-menu-wrap .sub-menu {
    float: none;
  }
  .sub-menu-wrap .sub-menu li a {
    width: 100%;
    line-height: 50px;
    height: 50px;
    padding: 0;
  }
  .sub-menu-wrap .sub-menu li.media-nav a {
    width: 100%;
    line-height: 50px;
    height: 50px;
    padding: 0;
  }
  #userInfo {
    overflow: hidden;
    float: none;
    background: #606261;
  }
  .main-navi {
    background: #0098ce;
    color: #fff;
    padding: 0 15px;
  }
  .main-navi a,
  .main-navi a:visited,
  .main-navi a:link {
    color: #fff !important;
    display: block;
    line-height: 40px;
  }
  .login-links {
    position: absolute;
    top: 0px;
    right: 15px;
    line-height: 40px;
  }
  .sub-menu-wrap {
    position: relative;
  }
  .login-links ul {
    margin-right: 0;
    background: none;
    padding: 10px 0px 10px 0px;
  }
  .login-links ul .login-links-title {
    display: none;
  }
  .head-links {
    padding: 0 15px;
    overflow: hidden;
    float: none;
    margin: 0;
  }
  .head-links li {
    display: inline-block;
    float: right;
    margin: 0;
  }
  .head-links li:first-child {
    float: left;
  }
  .head-links li a {
    padding: 0;
    color: #fff;
    line-height: 40px;
  }
}

/* NaviのCSSを変更 */
._n4v1-footer{
  background-color:#fff;
}

._n4v1-subfooter {
  background-color:#fff;
}
